Skip to content

fix(deps): update dependency @bull-board/ui to v5.18.0 - autoclosed

GitLab CI requested to merge renovate/bull-board-ui-5.x into develop

This MR contains the following updates:

Package Type Update Change
@bull-board/ui (source) dependencies minor 5.17.1 -> 5.18.0

Release Notes

felixmosh/bull-board (@​bull-board/ui)

v5.18.0

Compare Source

  • Add Job Modal #744
  • bump ejs dependency in package.json #748
  • feat: add new job to queue 95bc661
  • feat(ui): add job modal 2f8fff5
  • refactor: move job modal to queue dropdown actions 1a1ffd0

Configuration

📅 Schedule: Branch creation - At any time (no schedule defined), Automerge - At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever MR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this MR and you won't be reminded about this update again.


  • If you want to rebase/retry this MR, check this box

This MR has been generated by Renovate Bot.

Merge request reports